#main {
    background-image: linear-gradient(to right, rgba(253, 177, 222, .2), rgb(235, 253, 205));
}
.navbar {
    background-image: linear-gradient(to right, rgba(253, 177, 222, .2), rgb(235, 253, 205));
}
.footer {
    background-image: linear-gradient(to right, rgba(253, 177, 222, .2), rgb(235, 253, 205));
}

.testimonial-wrap {
    background-image: linear-gradient(to right, rgba(255, 177, 222, 0.07), rgb(235, 253, 205));
}

.testimonial-carousel {
    padding-top: 8px;
}

.form-control {
    border: 1px solid;
}


h3 {
    font-family: "Raleway", monospace;
}
#maternity-title {
    font-family: 'Sacramento', cursive;
}

.home-gallery {
    width: 380px;
    height: 250px;
}
#about {
    font-family: 'Lora', serif;
}
.profile-pic {
    border-radius: 75%;
}
.service-photo{
    
    max-height: 360px;
}

.h4 {
    font-size: 21px;
    font-weight: 800;
    padding: 10px;
}

#home-title {
    padding-bottom: 10px;
}

#gallery-nav {
    padding-top: 20px;
    padding-right: 20px;
}



@media (min-width: 400px) {
    .carousel.slide {
        width: 600px;
        height: 600px;
    }   
    
    .carousel-item {
        width: 100%;
        height: 100%;
    }
    .carousel.slide {
        max-width: 95%;
        height: 300px;
    }

    .carousel-item {
        max-width: 100%;
        height: 50%;
    }
}


